[Language]
Language=Arabic
LCID=:1025:5121:15361:3073:2049:11265:13313:12289:4097:6145:8193:16385:10241:7169:14337:9217:
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=تعذر نقل ملف المفتاح إلى مجلد رخصة Winstep  .... //// الرجاء نسخ ملف %1 إلى المجلد ////'%2'//// وإعادة تسميته إلى %3 .المفتاح
%1 - Failed=%1 - فشل
Winstep License Key Manager=Winstep اداره مفتاح الترخيص
This application cannot be run manually!=لا يمكن تشغيل هذا التطبيق يدويا
